- Qt 5.5
- Qt GUI
- C++ Classes
- QPixmap
- Qt 5.5.1 Reference Documentation

# Compatibility Members for QPixmap

The following members of class QPixmap are part of the Qt compatibility layer. We advise against using them in new code.

## Public Functions

QPixmap | alphaChannel() const
void | setAlphaChannel(const QPixmap & p)

## Member Function Documentation

### QPixmap QPixmap::alphaChannel() const

Most use cases for this can be achieved using a QPainter and QPainter::CompositionMode instead.

See also setAlphaChannel().

### void QPixmap::setAlphaChannel(const QPixmap & p)

Most use cases for this can be achieved using p with QPainter and QPainter::CompositionMode instead.

See also alphaChannel().